/*reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b,
u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details,
embed, figure, figcaption, footer, header, menu, nav, output, ruby, section,
summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, menu, nav, section, main {display: block;}

ol, ul {list-style: none;}
blockquote, q {quotes: none;}
img{max-width: 100%; height: auto;}

*::-webkit-input-placeholder {color: #a9a9a9; opacity: 1;}
*:-moz-placeholder {color: #a9a9a9; opacity: 1;}
*::-moz-placeholder {color: #a9a9a9; opacity: 1;}
*:-ms-input-placeholder {color: #a9a9a9; opacity: 1;}
*{margin: 0; padding: 0;}
*{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
button,input,a{outline: none;}
button, input, select{-webkit-appearance: none; -moz-appearance: none; appearance: none;}
html{
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: subpixel-antialiased !important;
    overflow-x: hidden;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a {
    text-decoration: none;
}
input, button {
    font-family: inherit;
}

:root {
    --white-color:#fff;
    --main-color: #2D2D2D;
    --red-color: #FF501D;
    --sky-color: #A4CCE4;
    --blue-color: #002BDC;
}

/* my_presets */
.mainform-body ::-webkit-input-placeholder {
    color: #fff;
}
.mainform-body ::-moz-placeholder {
    color: #fff;
}
.mainform-body :-moz-placeholder {
    color: #fff;
}
.mainform-body :-ms-input-placeholder {
    color: #fff;
}
.mainform-body :focus::-webkit-input-placeholder {
    color: transparent;
}
.mainform-body :focus::-moz-placeholder {
    color: transparent;
}
.mainform-body :focus:-moz-placeholder {
    color: transparent;
}
.mainform-body :focus:-ms-input-placeholder {
    color: transparent;
}

.clearfix:after{content: '';display: block;clear: both;}
.clear{clear: both;height: 0px;}

/* END my_presets */

h1,h2,h3,h4,h5,h6{font-family: 'RF Dewi', Arial, Helvetica, sans-serif; font-weight: 900; text-transform: uppercase;line-height: 1em;}

body {
    width: 100%;
    min-width: 320px;
    padding: 0px;
    margin: 0px auto;
    font-family: 'Unbounded', Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5em;
    color: var(--main-color);
    background: var(--sky-color);
    position: relative;
    overflow-x: hidden;
}
body.menu_active {
    height: 100vh; 
    overflow: hidden;
}
section{
    width: 100%;
    max-width: 2560px;
    margin: 0 auto;
    padding: 60px 0;
}
.wrap{
    width: 1400px;
    padding: 0px 10px;
    margin: 0 auto;
    height: 100%;
    position: relative;
}
.wrap:after {
    clear: both;
    content: "";
    display: table;
}
.desctop {
    display: block;
}
.mobile {
    display: none;
}

.timer {
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	align-content: stretch;
    color: var(--white-color);
    gap: 5px;
}
.timer i {
    color: var(--red-color);
    font-style: normal;
}

.mainform-body {
    max-width: 775px;
    width: 100%;
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
    row-gap: 3em ;
    column-gap: 3em;
}
.mainform-body > div {
    width: 45%;
}

.mainform-body__field {
    position: relative;
    display: block;
    outline: 0;
    border: none;
    border-bottom: 2px solid #fff;
    width: 100%;
    height: 40px;
    line-height: 40px;
    margin: 0;
    text-align: left;
    background: none;
    font-size: 16px;
    font-family: 'Unbounded', Arial, Helvetica, sans-serif;
    font-weight: 500;
    color: #fff;
    
}
.btn {
    position: relative;
    display: block;
    width: 370px;
    height: 60px;
    line-height: 60px;
    margin: 0;
    border: none;
    border-radius: 10px;
    text-align: center;
    font-family: 'RF Dewi', Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    color: #fff;
    background: var(--red-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    transition: background 200ms ease;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.btn:hover{
    background: #ef4413;
}
.btn:active{
   
}
.mainform-body .btn {
    width: 100%;
}
select, input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
}
select.role {
    display: block;
    width: 100%;
    height: 40px;
    border:none;
    border-bottom: 2px solid #fff;
    text-align: left;
    text-align-last: left;
    color:#fff;
    font-size: 16px;
    font-family: 'Unbounded', Arial, Helvetica, sans-serif;
    font-weight: 500;
    padding: 0;
    background: none;
}
.mainform-body select {
  background-image: url(../img/select.png);
  background-repeat: no-repeat;
  background-position: right center;
  overflow: hidden;
  color: #fff;
  /* for FF */
  text-indent: 0.01px; 
  text-overflow: '';
  /* for IE */
  -ms-appearance: none;
  appearance: none!important;
  
}
.mainform-body select option[selected] {
    color: #7e7e7e;
}
.mainform-body select option {
    color: var(--main-color);
}
select::-ms-expand {
    display: none;
}




.mainform-body__cancel {
    height: 60px;
    line-height: 60px;
    color: #fff;
    font-size: 24px;
    font-family: 'RF Dewi', Arial, Helvetica, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}
.mainform-body__cancel:hover {
    color: var(--red-color);
}

@media screen and (max-width: 1399px) {

    .wrap{
        width: 1024px;
    }

}

@media screen and (max-width: 1023px) {
        
    .wrap{
        width: 365px;
        padding: 0 15px;
    }
    .desctop {
        display: none;
    }
    .mobile {
        display:  block;
    }
}
